﻿
.section__linksCubes {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: var(--section-mobile-padding);
}

.cubes-container__linksCubes {
    display: flex;
    gap: 16px;
    width: 100%;
    flex-wrap: wrap;
}

.linksRow__linksCubes{
    width:100%;
    display:flex;
    gap:16px;
}

.link-cube__linksCubes {
    height: 170px;
    box-shadow: 0px 4px 24px 0px #0000001A;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: #000000;
    padding: 16px;
    text-align: center;
    background-color:white;
}

    .icon-container__linksCubes {
        position: relative;
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
.container__linksCubes {
    /*padding: 24px 24px;*/
    max-width: 700px;
    display: flex;
    flex-direction:column;
    align-items: flex-start;
    align-self: center;
    width: 100%;
}


.title__linksCubes{
    margin-bottom:24px;
}
.icon-container__linksCubes img {
    width: auto;
    max-width: 50px;
    height: auto;
    max-height: 50px;
}



.text-container__linksCubes{
    font-size:16px;
}


@media screen and (max-width:768px) {
    .section__linksCubes {
        flex-direction: column;
    }

    .container__linksCubes {
        padding: 0 26px;
    }

    .cubes-container__linksCubes {
        flex-wrap: unset;
        flex-direction: column;
    }

    .linksRow__linksCubes {
        flex-wrap: wrap;
        column-gap: 22px;
    }

    .link-cube__linksCubes {
        width: calc(50% - 11px) !important;
    }
}